# Configuration file
# Generated on 7/26/12 8:54 PM

###########
# General #
###########

general {
   classname.items=forestry.api.ForestryItem
}

#########
# Block #
#########

block {
}

########
# Item #
########

item {
   propolisPipe=14000
}

